.vl-input-wrapper .custom-input {
    @apply tablet:placeholder:text-white-primary tablet_max:placeholder:text-sm;
}
.vl-input-wrapper .custom-input-error {
    @apply tablet:placeholder:text-red-500 tablet_max:placeholder:text-sm;
}

.custom-input-wrapper .inputStandard {
    &::after {
        @apply bg-white;
    }
}
.custom-input-wrapper-error .inputStandard {
    &::after {
        @apply bg-red-500;
    }
}